<?xml version="1.0" encoding="US-ASCII"?>  
<!-- Generated by CompSci Transform (tm) - http://www.compsciresources.com -->    
<!-- Created: Tue Mar 19 18:51:26 UTC 2024 -->  
<xs:schema elementFormDefault="qualified" targetNamespace="http://www.prudential.com/20231231" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:us-types="http://xbrl.us/us-types/2009-01-31" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:dtr="http://www.xbrl.org/dtr/type/2022-03-31" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:pru="http://www.prudential.com/20231231">  
  <xs:annotation>   
    <xs:appinfo>  
      <link:linkbaseRef xlink:type="simple" xlink:href="pru-20231231_lab.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef"/>     
      <link:linkbaseRef xlink:type="simple" xlink:href="pru-20231231_pre.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef"/>  
      <link:linkbaseRef xlink:type="simple" xlink:href="pru-20231231_def.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef"/>     
      <link:roleType roleURI="http://www.prudential.com/role/AdditionalDimensions" id="pru_r_AdditionalDimensions"> 
        <link:definition>999000 - Disclosure - Pay vs Performance Disclosure - Additional Dimensions</link:definition>    
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
    </xs:appinfo>   
  </xs:annotation>    
  <xs:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>  
  <xs:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd"/>  
  <xs:import namespace="http://xbrl.sec.gov/ecd/2023" schemaLocation="https://xbrl.sec.gov/ecd/2023/ecd-2023.xsd"/> 
  <xs:import namespace="http://xbrl.sec.gov/dei/2023" schemaLocation="https://xbrl.sec.gov/dei/2023/dei-2023.xsd"/> 
  <xs:import namespace="http://www.xbrl.org/2009/role/negated" schemaLocation="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd"/>    
<!-- [WMV5][XcpuxYn59dz7vgYynUDuwG7r97K2jUTysl7vcz0lJt/tC7CvZHOJjSUEJbYlSz0QmT1AzchKAjg5AqVJioVI5EAB88PnNlnjJ3k6yMfwL1hwljXkkdbeHQ+dxSlnA8cVg4KgcUoWNe84BVYr4Ze4156bGsM7pR9vfP284ye9im5rOoKMM0Xv8y2J3Ay8bTI7fTL6QTKH5GfWfm/aODgbvZDmcogyFE/9C/Dlw/ev/x8tUin53l5KLrd2lF4l+K+P59j7awnaoDXJjyBBSCvt8A==] CSR--> 
  <xs:import namespace="http://www.xbrl.org/dtr/type/2022-03-31" schemaLocation="https://www.xbrl.org/dtr/type/2022-03-31/types.xsd"/>     
  <xs:import namespace="http://xbrl.sec.gov/ecd-sub/2023" schemaLocation="https://xbrl.sec.gov/ecd/2023/ecd-sub-2023.xsd"/>    
  <xs:import namespace="http://xbrl.sec.gov/dei-sub/2023" schemaLocation="https://xbrl.sec.gov/dei/2023/dei-sub-2023.xsd"/>    
  <xs:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd"/>   
  <xs:element name="AboveMarketInterestOnSupplementalEmployeeSavingsPlanMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="pru_AboveMarketInterestOnSupplementalEmployeeSavingsPlanMember"/>  
  <xs:element name="ChangeInPensionValueAndEquityAwardValueMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="pru_ChangeInPensionValueAndEquityAwardValueMember"/> 
  <xs:element name="EquityAwardsAdjustmentsAdjustmentsForEquityAwardsFailedToMeetPerformanceConditionsMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="pru_EquityAwardsAdjustmentsAdjustmentsForEquityAwardsFailedToMeetPerformanceConditionsMember"/>  
  <xs:element name="EquityAwardsAdjustmentsChangeInFairValueAsOfVestingDateOfCurrentAwardsVestedDuringCurrentYearMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="pru_EquityAwardsAdjustmentsChangeInFairValueAsOfVestingDateOfCurrentAwardsVestedDuringCurrentYearMember"/>    
  <xs:element name="EquityAwardsAdjustmentsChangeInFairValueAsOfVestingDateOfPriorYearAwardsVestedDuringCurrentYearMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="pru_EquityAwardsAdjustmentsChangeInFairValueAsOfVestingDateOfPriorYearAwardsVestedDuringCurrentYearMember"/>   
  <xs:element name="EquityAwardsAdjustmentsChangeInFairValueAsOfVestingDateOfVestedAwardsDuringCurrentYearMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="pru_EquityAwardsAdjustmentsChangeInFairValueAsOfVestingDateOfVestedAwardsDuringCurrentYearMember"/>     
  <xs:element name="EquityAwardsAdjustmentsChangeInFairValueAsOfYearEndOfOutstandingAndUnvestedAwardsGrantedInPriorYearsMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="pru_EquityAwardsAdjustmentsChangeInFairValueAsOfYearEndOfOutstandingAndUnvestedAwardsGrantedInPriorYearsMember"/>   
  <xs:element name="EquityAwardsAdjustmentsDividendsOrOtherEarningsPaidOnEquityAwardsNotOtherwiseReflectedInFairValueMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="pru_EquityAwardsAdjustmentsDividendsOrOtherEarningsPaidOnEquityAwardsNotOtherwiseReflectedInFairValueMember"/>  
  <xs:element name="EquityAwardsAdjustmentsMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="pru_EquityAwardsAdjustmentsMember"/>    
  <xs:element name="EquityAwardsAdjustmentsYearEndFairValueOfAwardsGrantedInCurrentYearMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="pru_EquityAwardsAdjustmentsYearEndFairValueOfAwardsGrantedInCurrentYearMember"/>  
  <xs:element name="EquityAwardsValueInCompensationTableForTheApplicableYearMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="pru_EquityAwardsValueInCompensationTableForTheApplicableYearMember"/>     
  <xs:element name="NetAdjustmentsForEquityAwardsMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="pru_NetAdjustmentsForEquityAwardsMember"/> 
  <xs:element name="NetAdjustmentsForPensionMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="pru_NetAdjustmentsForPensionMember"/> 
  <xs:element name="PensionAdjustmentsMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="pru_PensionAdjustmentsMember"/>    
  <xs:element name="PensionAdjustmentsPriorServiceCostMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="pru_PensionAdjustmentsPriorServiceCostMember"/> 
  <xs:element name="PensionAdjustmentsServiceCostMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="pru_PensionAdjustmentsServiceCostMember"/> 
  <xs:element name="PensionValueAndEquityAwardsValueInCompensationTableForTheApplicableYearMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="pru_PensionValueAndEquityAwardsValueInCompensationTableForTheApplicableYearMember"/>     
  <xs:element name="PensionValueInCompensationTableForTheApplicableYearMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="pru_PensionValueInCompensationTableForTheApplicableYearMember"/>     
</xs:schema>   
